Subject: Re: Colloquial language

From: [email-masked] (Martin Rex)
Date: Fri, 1 Jun 2012 12:46:18 +0200 (CEST)

Peter Saint-Andre wrote:
> 
> So the way we introduce some people to the IETF is to expect that they
> will look up fifty unfamiliar words and phrases? Having taught English
> as a second language, I can attest that some of the idioms and
> colloquialisms included in this document would have caused puzzlement in
> my students.

How about an appendix for draft-hoffman-tao4677bis describing the
terms you find exceedingly colloquial? (to support offline consumption
of the document)?

-Martin